.at-phaseOverview__inner {
    position: relative;
    display: grid;
    grid-template-rows: 60px auto 40px auto 150px 40px auto 60px;
    grid-template-columns: 20px 20px auto 20px 20px;
    z-index: 2;
    background-color: var(--secondaryColor100);
}

.at-phaseOverview__inner::before {
    display: block;
    grid-row: 1/5;
    grid-column: 1/-1;
    background-color: var(--secondaryColor500);
    content:'';
}

.at-phaseOverview__inner::after {
    display: block;
    grid-column: 1/-1;
    grid-row: 1/-2;
    background-image: url(../../images/and.svg);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: contain;
    z-index: 1;
    opacity: 0.1;
    content: '';
}

.at-phaseOverview__textWrapper {
    grid-row: 2/3;
    grid-column: 2/5;
    padding: var(--innerPaddingXSmall);
    background-color: var(--baseLight100);
    box-shadow: 0 15px 25px 0 rgba(0, 0, 0, 0.2);
    z-index: 3;
}

.at-phaseOverview__title {
    margin-bottom: 0;
    font-size: var(--h3Size);
}

.at-phaseOverview__imageWrapper {
    grid-row: 3/6;
    grid-column: 2/-2;
    z-index: 4;
}

.at-phaseOverview__image {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.at-phaseOverview__articleWrapper {
    grid-row: 7/-2;
    grid-column: 2/-2;
    z-index: 2;
}

@media (min-width: 650px) {
    .at-phaseOverview__inner {
        grid-template-rows: 60px 60px 0.5fr 0.5fr 60px 60px auto 60px;
        grid-template-columns: 60px 150px 1fr 80px 1.5fr 150px 60px;
    }

    .at-phaseOverview__inner::before,
    .at-phaseOverview__inner::after {
        grid-row: 1/4;
    }

    .at-phaseOverview__textWrapper {
        grid-row: 3/5;
        grid-column: 2/5;
        align-self: center;
        padding: var(--innerPaddingX);
    }

    .at-phaseOverview__title {
        font-size: var(--h2Size);
    }

    .at-phaseOverview__imageWrapper {
        grid-row: 2/6;
        grid-column: 4/-2;
        z-index: 2;
    }

    .at-phaseOverview__articleWrapper {
        grid-row: 7;
        grid-column: 2/-2;
    }

    .at-phaseOverview--imgLeft .at-phaseOverview__inner {
        grid-template-columns: 60px 150px 1.5fr 80px 1fr 150px 60px;
    }

    .at-phaseOverview--imgLeft .at-phaseOverview__inner::after {
        background-position: top right;
    }

    .at-phaseOverview--imgLeft .at-phaseOverview__textWrapper {
        grid-column: 4/-2;
    }

    .at-phaseOverview--imgLeft .at-phaseOverview__imageWrapper {
        grid-column: 2/5;
    }
}
